@import url('https://fonts.googleapis.com/css2?family=Inconsolata:wght@700&family=Inter:wght@100;500;700;800&family=Oswald:wght@400;500&display=swap');


html,body{
    overflow-x: hidden;
    color: rgb(231, 231, 231);
    font-family: 'Inter', sans-serif;
}

#navbar{
    display: none;
    font-size: large;
}
.navbar{
    background-color: rgba(22, 22, 22, 0.722);
    padding: 1rem;
    }
    .navbar div a{
        color: white;
    }
    .navbar button{
        color: white;
    }

.navbar-brand{
    font-size: 25px;
    font-style: italic;
    font-weight: bolder;
    }
    .navbar-brand span{
        color: rgba(192, 189, 189, 1);
        font-size: 25px;
    }

.navbar-nav{
    margin-left: auto;
    text-align: right;
    padding: 15px;
    }

    .navbar-nav li a {
        font-family: 'Inter', sans-serif;
        font-size: 1rem;
        
    }
  
.nav-item > .active{
      
        width: calc(100% + 2px);
        padding: 10px;
    }



.home-section{
    /* background: repeating-linear-gradient( 45deg, rgb(22, 22, 22), black 40px, #444 40px, #444 41px ); */
    background-color: #080707e0;
    background-image: url(Images/progs_.png);
    background-color: #080707e0;
    background-position: center;
    background-size: cover;
    background-blend-mode: hue;
    }   
    

.home-left{
    font-family: 'Inter', sans-serif;
    font-style: italic;
    text-align: center;
    margin: auto;
    padding: 0;
    }
    .home-left >.container:first-child {
        background-color: rgba(30, 30, 30, 0.38);       
    }
    .home-left > .container > h1{
        font-weight: bold;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        text-align: left;
        color: rgba(255, 255, 255, 0.678);
    }
    .home-left > .container:nth-child(2) {
        padding-top: 0;
        padding-bottom: 0;
    }
    .home-left > .container:nth-child(2) > h4{
        font-family: 'Oswald', sans-serif;
        text-transform: uppercase;
        margin-top: 20px;
        text-align: left;
        color: rgba(255, 254, 254, 0.356);
        letter-spacing: 2px;     
    }
    @media (max-width: 768px) {
        .home-left{
            margin-top: 4em;
        }
        .home-left > .container{
            padding: 60px 10px;
            margin-top: 20px;
            max-width: 88%;
        }
        .home-left > .container:first-child{
            margin-top: 70px;
        }
    }
    @media (min-width: 768px) {
        .home-left> .container{
            max-width: 70%;
            padding: 50px 15px ;

        }
        
    }

.home-right{
    padding: 0;
    }
    
    .home-right > .container >.card> img {
        width: 100%; height: 100%; border-radius: 50%;
        border: 0;
    
        transition-duration: 500ms;
        
    }
    .home-right > .container >.card> img:hover{
        transition-duration: 500ms;
        transform: scale(1.1);
    }
    .home-right > .container >.card{
        border-radius: 50%;
        margin-top: 2em;
        border: 0;
        overflow: hidden;
    }
    .home-right > .container{
        display: flex;
        justify-content: center;
        lign-items: center;
    }
    @media (min-width: 768px) {
        .home-right{
            padding: 0;
            margin-top: 5em;
            margin-bottom: 5em;
            }
        .home-right > .container >.card{
            width: 80%; 
            border: 0;
            height: 80%; 
        }
    }
    @media (max-width: 768px) {
        .home-right  {
            margin-bottom: 60px;
        }
        .home-right > .container >.card{
            width: 100%; 
            height: 100%; 
        }
    }
        

.about-section{
    background: rgb(20, 20, 20); 
    padding-top: 6em;
    padding-bottom: 6em;
    }   

    .home-section>.container>.row{
        lign-items: center;
    }

.about-left{
    text-align: center;
}
    .about-left > .container > h1{
        border-bottom: 2px solid rgb(124, 124, 124);
        display: inline;
    }
    .about-left > .container > img{  
        margin-top: 10px;         
        margin-bottom: 50px;
    }
    @media (max-width: 768px) {
        .about-left > .container > img{
            width: 100% ;
            
        }
        
        
    }
    @media (min-width: 768px) {
        .about-left > .container > img{
            width: 70% ;
            margin-top: 25px;
        }
        
        
    }

.about-right{
    text-align: center;
    
    }
    .about-right > .container {
        
        text-align: left;
    }
    .about-right > .container > h1{
        color: rgb(255, 255, 255);
        display: inline;
        font-weight: bolder;
    }
    .about-right > .container > h3{
        color: rgba(194, 101, 101, 1);
        display: inline;
    }
    .about-right > .container > h3 > span{
        font-size: xx-large;
    }
    .about-right > .container >p {
        width: 70%;
    }
    .about-right > .container > p:first-child {
        margin-top: 7%;
        font-weight: 500;      
    }
    .about-right > .container > p:nth-child(2) , p:nth-child(3){
        margin-top: 5%;
    }
    .about-right > .container > p:nth-child(2) , p:last-child{
        margin-bottom: 15%;
    }
    @media (max-width: 768px) {
        .about-right > .container > p{
            width: 100%;
        }
        
    }
    @media (min-width: 768px) {
        .about-right > .container >p {
            width: 70%;
        }
        .about-right > .container{
            margin-top: 15%;
        }
        
    }
    
.service-section{

    background: rgb(15 15 15);
    text-align: center;
    padding-top: 6em;
    padding-bottom: 6em;
    }
    .service-section > h1 {
        padding: 1em;
        padding-bottom: 1em;

    }
 
    .service-section > .container > .row{
        justify-content: center;
       
    }
    .service-section > .container >.row > .card{
        padding: 0;
        transition-duration: 500ms;
        height: 20em;
        margin-bottom: 2em;
        border: 0;
        position: relative;
    }
    .service-section > .container >.row > .card > img{
        position: absolute;
        width: 100%;
        object-fit: cover;
        height: 100%;
    }
    .service-section > .container >.row > .card > .content{
        box-sizing: border-box;
        width: 100%;
        position: relative;
        padding: 30px 20px 20px 20px;
        height: auto;
        margin-bottom: 0;
        background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
        margin-top: auto
    }
    
    .service-section >.container>.row> h1 {
        margin-bottom: 15px;
        text-decoration: underline;
    }
    .service-section > .container >.row > .card > img{
        width: 100%;
        height: 100%;
    }
    .service-section > .container >.row > .card:hover{
        transition-duration: 500ms;
        transform: scale(1.05);
    }
    @media (max-width: 768px) {
        .service-section{
            padding-left: 10px;
            padding-right: 10px;
        }
        
    }
    @media (min-width: 768px) {
        .service-section > .container >.row > .card{
            margin-right: 2em;
            margin-bottom: 2em;
        }
        .service-section > h5{
            margin-bottom: 2em;
        }
    }



    .certificates-section{

        background: rgb(7, 7, 7);
        text-align: center;
        padding-top: 6em;
        padding-bottom: 6em;
        }
        .certificates-section > h1 {
            padding: 1em;
            padding-bottom: 1em;
    
        }
     
        .owl-item{
            justify-content: center;
           
        }
        .owl-item > .card{
            padding: 0;
            transition-duration: 500ms;
            height: 20em;
            margin-bottom: 2em;
            border: 0;
            width: 100%;
            position: relative;
        }
        .owl-item > .card > img{
            position: absolute;
            width: 100%;
            object-fit: cover;
            height: 100%;
        }
       
        
        .owl-item> h1 {
            margin-bottom: 15px;
            text-decoration: underline;
        }
        .owl-item > .card > img{
            width: 100%;
            height: 100%;
        }
        .owl-item > .card:hover{
            transition-duration: 500ms;
            transform: scale(1.05);
        }
        @media (max-width: 768px) {
            .certificates-section{
                padding-left: 10px;
                padding-right: 10px;
            }
            
        }
        @media (min-width: 768px) {
            .owl-item > .card{
                margin-right: 2em;
                margin-bottom: 2em;
            }
            .certificates-section > h5{
                margin-bottom: 2em;
            }
        }
    
    

.contact{
    padding-top: 6em;
    padding-bottom: 6em;
    padding-left: 10px;
    padding-right: 10px;
    background: rgb(0, 0, 0);

}
   
    .contact > .container > h1{
        font-weight: 900;
        margin-bottom: 0;
        color: rgb(255, 255, 255);
    }
   
    .contact > .container > .row>.card{
        height: 15em;
        background: rgb(0, 0, 0);
        margin: auto;
        margin-top: 3em;
    }



footer{
    height: 12em;
   
    padding-top: 4em;
    text-align: center;
    background: rgb(39, 39, 39);
    font-family: 'Inconsolata', monospace;
    font-weight: bold;
}
    footer > p > span{
        color: rgb(255, 255, 255);
        
    }
 












    #loader{
        background: #191e2b url(Images/Animation\ -\ 1719152623043.gif) no-repeat center center;
        height: 100vh;
        width: 100%;
        position: fixed;
        z-index: 100;
    }




    

    .btn-st {
      --b: 3px;  
      --s: .45em; 
      --color: #b7becd6b;
      margin: 10px;
      padding: calc(.5em + var(--s)) calc(.9em + var(--s));
      color: var(--color);
      --_p: var(--s);
      background:
        conic-gradient(from 90deg at var(--b) var(--b),#0000 90deg,var(--color) 0)
        var(--_p) var(--_p)/calc(100% - var(--b) - 2*var(--_p)) calc(100% - var(--b) - 2*var(--_p));
      transition: .3s linear, color 0s, background-color 0s;
      outline: var(--b) solid #0000;
      outline-offset: .6em;
      font-size: 16px;
    
      border: 0;
    
      user-select: none;
      -webkit-user-select: none;
      touch-action: manipulation;
    }
    
    .btn-st:hover,
    .btn-st:focus-visible{
      --_p: 0px;
      outline-color: var(--color);
      outline-offset: .05em;
    }
    
    .btn-st:active {
      background: var(--color);
      color: #fff;
    }


    